@charset "UTF-8";

/*-------------------------------------------
bg image
-------------------------------------------*/

/* 背景：2020プライマリーマーク背景色のみ --------------*/
/**/
body { background-color: #eeefef; }


/* 背景：2019福浦引退記念ロゴ --------------*/
/*
body { background-color: #ffffff; }
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top2019slogan01.jpg);
  height: 1110px;
  top: 110px;
}
aside#pl_adArea:before {
  background-image: url(/pc/pl_img/bg_content/bg_bottom2019slogan01.jpg);
  height: 1230px;
  top: -1230px;
}
.pl_bgLinkBtnBlock01 {
  position: absolute;
  top: 305px;
  left: 50%;
  margin-left: -700px;
}
.pl_bgLinkBtnBlock02 {
  position: absolute;
  top: 305px;
  left: 50%;
  margin-left: 540px;
}
.pl_bgLinkBtnBlock01 figure > img,
.pl_bgLinkBtnBlock02 figure > img {
  width: 160px;
  height: 181px;
  max-width: 160px!important;
}

@media only screen and (max-width: 1028px) {
  .pl_bgLinkBtnBlock01, .pl_bgLinkBtnBlock02 {
    display: none;
  }
}
*/


/* 背景：2019スローガン --------------*/
/*
body { background-color: #ffffff; }
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top2019slogan01.jpg);
  height: 1110px;
  top: 110px;
}
aside#pl_adArea:before {
  background-image: url(/pc/pl_img/bg_content/bg_bottom2019slogan01.jpg);
  height: 1230px;
  top: -1230px;
}
.pl_bgLinkBtnBlock01 {
  position: absolute;
  top: 305px;
  left: 50%;
  margin-left: -720px;
}
.pl_bgLinkBtnBlock02 {
  position: absolute;
  top: 305px;
  left: 50%;
  margin-left: 530px;
}
.pl_bgLinkBtnBlock01 > a > figure > img,
.pl_bgLinkBtnBlock02 > a > figure > img {
  width: 192px;
  height: 64px;
  max-width: 192px!important;
}

.pl_bgLinkBtnBlock03 {
  position: absolute;
  top: 305px;
  left: 50%;
  margin-left: -758px;
}
.pl_bgLinkBtnBlock04 {
  position: absolute;
  top: 305px;
  left: 50%;
  margin-left: 528px;
}
.pl_bgLinkBtnBlock03 figure > img,
.pl_bgLinkBtnBlock04 figure > img {
  width: 230px;
  height: 64px;
  max-width: 230px!important;
}

@media only screen and (max-width: 1028px) {
  .pl_bgLinkBtnBlock01, .pl_bgLinkBtnBlock02,
  .pl_bgLinkBtnBlock03, .pl_bgLinkBtnBlock04 {
    display: none;
  }
}
*/

/* 背景：球団4500勝 --------------*/
/*
body { background-color: #e1bd90; }
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top2019_4500wins.png);
  height: 1025px;
}
aside#pl_adArea:before {
  background-image: url(/pc/pl_img/bg_content/bg_bottom2019_4500wins.png);
  height: 1065px;
  top: -1065px;
}
.pl_bgLinkBtnBlock01 {
  position: absolute;
  top: 236px;
  left: 50%;
  margin-left: -765px;
}
.pl_bgLinkBtnBlock02 {
  position: absolute;
  top: 236px;
  left: 50%;
  margin-left: 472px;
}
.pl_bgLinkBtnBlock01 > a > figure > img,
.pl_bgLinkBtnBlock02 > a > figure > img {
  width: 294px;
  height: 256px;
  max-width: 294px!important;
}
@media only screen and (max-width: 1028px) {
  .pl_bgLinkBtnBlock01, .pl_bgLinkBtnBlock02 {
    display: none;
  }
}
*/


/* 背景：2019シーズンシート --------------*/
/*
body { background-color: #000000; }
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top2019seasonseat01.jpg);
  height: 1110px;
}
aside#pl_adArea:before {
  background-image: url(/pc/pl_img/bg_content/bg_bottom2019seasonseat01.jpg);
  height: 1230px;
  top: -1230px;
}
*/


/* 背景：2018ファン感 --------------*/
/*
body { background-color: #0d1a2d; }
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top2018fanfes01.jpg);
  height: 1220px;
}
aside#pl_adArea:before {
  background-image: url(/pc/pl_img/bg_content/bg_bottom2018fanfes01.jpg);
  height: 1020px;
  top: -1020px;
}
.pl_bgLinkBtnBlock01 {
  position: absolute;
  top: 615px;
  left: 50%;
  margin-left: -704px;
}
.pl_bgLinkBtnBlock02 {
  position: absolute;
  top: 615px;
  left: 50%;
  margin-left: 510px;
}
.pl_bgLinkBtnBlock01 > a > figure > img,
.pl_bgLinkBtnBlock02 > a > figure > img {
  width: 194px;
  height: 44px;
  max-width: 194px!important;
}
*/


/* 2018通常背景：マクレ --------------*/
/*
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top2018slogan01.png);
  height: 770px;
}
aside#pl_adArea:before {
  background-image: url(/pc/pl_img/bg_content/bg_bottom2018slogan01.png);
  height: 1210px;
  top: -1210px;
}
*/


/* 2017通常背景：we are chibalotte --------------*/
/*
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top01.png);
  height: 830px;
}
aside#pl_adArea:before {
  background-image: url(/pc/pl_img/bg_content/bg_bottom01.png);
  height: 1210px;
  top: -1210px;
}
*/


/* 背景：マリンフェスタ ----------------------*/
/*
body { background-color: #0b1322; }
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top2017marinefesta0813.jpg);
  height: 1240px;
}
.pl_bgLinkBtnBlock01 {
  position: absolute;
  top: 430px;
  left: 50%;
  margin-left: -735px;
}
*/


/* 背景：ALL for CHIBA ---------------------*/
/*
body { background: url(/pc/pl_img/bg_content/bg_stripe2017allforchiba.png) repeat 0 0!important; }
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top2017allforchiba1005.png);
  height: 629px;
}
.pl_bgLinkBtnBlock01 {
  position: absolute;
  top: 533px;
  left: 50%;
  margin-left: -726px;
}*/



/* 背景：BLACKBLACK -----------------------*/
/*
body { background-color: #000000; }
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top2017blackblack0902.png);
  height: 1584px;
}
.pl_bgLinkBtnBlock01 {
  position: absolute;
  top: 533px;
  left: 50%;
  margin-left: -726px;
}
*/


/* 背景：2017開幕シリーズ -------------------*/
/*
body { background: #000!important; }
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top2017openingseries02.png);
  height: 1160px;
}
aside#pl_adArea:before {
  background-image: url(/pc/pl_img/bg_content/bg_bottom2017openingseries01.png);
  height: 1330px;

  top: -1330px;
}
.pl_bgLinkBtnBlock01 {
  position: absolute;
  top: 334px;
  left: 50%;
  margin-left: -738px;
}
*/


/* 背景：井口選手引退 -------------------*/
/*
body { background-color: #000000; }
header[role="banner"]:after {
  background-image: url(/pc/pl_img/bg_content/bg_top2017iguchi6.jpg);
  height: 1584px;
}
*[class*="pl_h2Title"] {
    background: #ececec;
    color: #000;
}
*[class*="pl_h2Title"] .pl_titleInner + a {
    color: #000;
}
.pl_bgLinkBtnBlock01 {
  position: absolute;
  top: 392px;
  right: 50%;
  width: 206px;
  margin-right: -726px;
}
.pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day {
  position: relative;
  font-weight: 100;
  margin: 0 0 40px;
}
.pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day .txt-remaining {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, Arial, Helvetica, sans-serif;
  position: relative;
  color: #fff;
  font-weight: 100;
  font-size: 17px;
  line-height: 100%;
  letter-spacing: -0.05em;
  margin: 0 0 5px;
}
.pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day .yycountdown-box {
  text-align: center;
}
.pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day .yycountdown-box .yyc-day {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, Arial, Helvetica, sans-serif;
  color: #fff;
  font-size: 80px;
  line-height: 100%;
  font-weight: bold;
  letter-spacing: -0.03em;
  -webkit-transform: scale(0.8, 1);
  -moz-transform: scale(0.8, 1);
  -ms-transform: scale(0.8, 1);
  transform: scale(0.8, 1);
  -webkit-transform-origin: scale(0.8, 1);
  -moz-transform-origin: scale(0.8, 1);
  -ms-transform-origin: scale(0.8, 1);
  transform-origin: scale(0.8, 1);
  margin: 0 3px 0 0;
}
.pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day .yycountdown-box .yyc-day-text {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, Arial, Helvetica, sans-serif;
  color: #be2335;
  font-size: 46px;
  font-weight: bold;
  line-height: 100%;
  letter-spacing: -0.08em;
  -webkit-transform: scale(0.8, 1);
  -moz-transform: scale(0.8, 1);
  -ms-transform: scale(0.8, 1);
  transform: scale(0.8, 1);
  -webkit-transform-origin: scale(0.8, 1);
  -moz-transform-origin: scale(0.8, 1);
  -ms-transform-origin: scale(0.8, 1);
  transform-origin: scale(0.8, 1);
}
.pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day .yycountdown-box .yyc-hou, .pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day .yycountdown-box .yyc-hou-text, .pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day .yycountdown-box .yyc-min, .pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day .yycountdown-box .yyc-min-text, .pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day .yycountdown-box .yyc-sec, .pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day .yycountdown-box .yyc-sec-text {
  display: none;
}
.pl_bgLinkBtnBlock01 .block-countdown .block-countdown-inner .block-day .yycountdown-box:after {
  content: '';
  position: absolute;
  bottom: 2px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #be2335;
}
.pl_bgLinkBtnBlock01 a:hover {
  opacity: 0.7;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.pl_bgLinkBtnBlock01 .txt_update {
  font-weight: bold;
  color: #fff;
  line-height: 120%;
  letter-spacing: 0.005em;
  margin: 10px 0 0 25px;
}
.pl_bgLinkBtnBlock01 .txt_update span {
  display: block;
}
*/